.color-black {
    background:#000!important;
    color:#fff!important;
}

.color-black a, .color-black a:visited,.color-black a:focus, .color-black span, .color-black i, .color-black div, .color-black p, .color-black h1, .color-black h2, .color-black h3{
    color:#fff!important;
}
.color-black .content-block-title {
    color:#fff!important;
}

.color-black input[type="text"], .color-black textarea {
    color:#fff!important;
    background-color: #000!important;
}


.color-black .placeholder, .color-black .select-style select{
    color:#fff;
}

.color-black button, .color-black input[type="submit"], .color-black .btn {
    background-color: #fff!important;
    color: #222!important;
}

.color-black .access{
    background-color: #000;
}

.color-black .a-color-white{border: solid 1px #fff}
.color-black .a-color-white i{
    color:#000;
}
.color-black  .a-color-black{border: solid 1px #fff}

.color-black .a-color-blue{border: solid 1px #fff}
.color-black .a-color-blue i{
    color:#1f2463;
}

.color-black .header-logo-link{
background-image: url('/assets/img/vestnik/special/vestnik-logo-black.png');
}

@media only screen and (max-width : 480px) {

	.color-black .header-logo-link{
		width:300px;
		height:85px;
		margin-top:10px;
background: url(/assets/img/vestnik/special/vestnik-logo-black_320.png) transparent no-repeat top left;
	}
}